2018-02-06 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: use xorgproto

2013-02-28 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 3.5.92

2011-12-25 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated to 3.3.1
	* DEPENDS: added network-manager
	* CONFIGURE: changed to config_query_option and added two options
	* BUILD: changed to use the config_query_options

2011-04-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.91.3

2010-09-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.32.0

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.31.91

2010-04-05 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: removed libgnome, libgnomeui

2010-04-01 Arjan Bouter <abouter@sourcemage.org>
	* PRE_BUILD, disable-rarian.patch: removed. no longer needed.

2010-03-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.30.0

2010-02-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: added libgnome-keyring

2010-02-07 Vasil Yonkov <spirtbrat@sourcemage.org>
	* BUILD, CONFIGURE: removed KEYFLAGS - deprecated

2010-02-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.29.5

2009-09-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2009-07-18 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made rarian optional
	* PRE_BUILD: added disable-rarian.patch

2009-07-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.3

2009-05-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.2

2009-04-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.26.1

2009-04-11 Robin Cook <rcook@wyrms.net>
	* DEPENDS: corrected the gstreamer configure switch

2009-03-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.26.0

2009-03-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.3.1

2009-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Updated case sub depends libxml2. Bug 14997

2008-11-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.2

2008-10-11 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: depends mispelled.  Extra space.

2008-09-28 Robin Cook <rcook@wyrms.net>
	* DEPENDS: explicit gnome depends
	  xorg lib and other new depends
	  move some configure opts into depends
	* CONFIGURE: removed options moved into depends
	* BUILD: removed the configure options moved to depends

2008-09-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.24.0.1
	* DEPENDS: added optional on poliykit-gnome
	* G_SCHEMAS: remove old entries

2008-09-20 Elisamuel Resto <ryuji@sourcemage.org>
	* DEPENDS: stop depending on gail, since gtk+2 provides it now

2008-07-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.3

2008-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.1

2008-04-02 Ethan Grammatikidis <eekee57@fastmail.fm>
	* DEPENDS: WHICH -> which

2008-03-27 Ethan Grammatikidis <eekee57@fastmail.fm>
	* DEPENDS: added dependency on WHICH

2008-03-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.22.0

2008-02-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.21.92

2008-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.1

2007-09-27 Eric Sandall <sandalle@sourcemage.org>
	* REPAIR^f28a3645c12b689590aaf423d217e22e^FUNCTIONS: Fix Bug #14014

2007-09-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.20.0
	* DEPENDS: changed scrollkeeper to rarian

2007-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.19.91

2007-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.18.0

2007-03-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.90

2007-02-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.17.1

2006-11-08 Flavien Bridault <vlaaad@sourcemage.org>
	* DEPENDS: Depends on libxml2 python bindings 

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.16.1

2006-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.0.1

2006-08-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.14.3

2006-08-15 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed UPDATED (deprecated in favor of 
	  PATCHLEVEL).

2006-05-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: added PATCHLEVEL
	* G_SCHEMAS: added

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.1

2006-03-16 Flavien Bridault <vlaaad@sourcemage.org>
        * DEPENDS: Added optional libnotify
	* BUILD: Modified options for cpufreq, should partially fix bug #10202

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2006-02-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.90

2006-02-23 Robin Cook <rcook@wyrms.net>
	* DEPENDS: change config_query to config_query_option
	* Apply query options to OPTS

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.4

2006-02-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.13.4
	* DEPENDS: changed gstreamer-0.8 to gstreamer

2005-12-03 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: gstreamer -> gstreamer-0.8

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.2

2005-10-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1

2005-09-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.0

2005-09-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.93

2005-08-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.92.1

2005-08-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: corrected spelling error
	  added --disable-gstreamer
	* DEPENDS: changed switches for amd
	* BUILD: removed duplicate OPTS setting
	  corrected switches

2005-08-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.11.91
	  converted from MD5 to GPG
	* CONFIGURE: added to query KEYFLAGS, CPUFREQ, FREQSEL, FREQSELSUID,
	  and IPV6
	* BUILD: modifed to set OPTS for new queries.
	* DEPENDS: set switches for apmd

2005-04-07 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed MAKE_NJOBS=1
	* BUILD: Run make_single before make and make_normal afterwards

2005-04-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.1
	  updated MD5

2005-03-23 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: added depends on libxklavier

2005-03-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.0
	  updated MD5

2005-03-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.7
	  updated MD5

2005-02-08 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.9.6
	  updated MD5
	  removed BUILD_API

2004-12-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.2
	  updated MD5

2004-10-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.1.1
	  updated MD5

2004-10-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.1
	  updated MD5

2004-09-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0
	  updated MD5

2004-09-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.7.3
	  updated MD5
	* WIP: added

2004-07-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.2.1
	  updated MD5

2004-07-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.2
	  updated MD5

2004-06-05 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1
	  updated MD5
	  added MAKE_NJOBS=1
	  added BUILD_API=2
	* DEPENDS: add gstreamer as optional depends
	* BUILD: removed $C_FIFO

2004-03-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.0
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.8
	  updated MD5

2004-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.7
	  updated MD5

2004-03-06 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.5
	  updated MD5
	  removed MAINTAINER

2004-01-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.2
	  updated MD5

2003-09-25 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1
	  updated MD5

2003-09-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0
	  updated MD5

2003-09-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.90
	  updated MD5

2003-05-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.2
	  updated MD5

2003-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.1
	  updated MD5

2003-01-26 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.2.0
	  updated MD5

2002-12-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.1.3
	  updated MD5

2002-11-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.0.4
	  updated MD5

2002-10-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: add MD5

2002-09-20 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: URLs now match new ftp.gnome.org layout

2002-09-14 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.3
	  s/2.0.1/2.0.2 on URLs

2002-08-27 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.2
	  s/2.0.0/2.0.1 on URLs
	* BUILD: Removed broken BUILD

2002-07-21 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.1

2002-06-11 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 2.0.0

2002-06-03 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.105.0

2002-05-27 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.104.0

2002-05-21 Jon Svendsen <jon-sven@frisurf.no>
	* DETAILS: updated VERSION to 1.103.0

2002-05-17 Jon Svendsen <jon-sven@frisurf.no>
	* Initial version of spell

